{
  "verseBefore": "Iỡuq mơdưh tơgùq sì ngãq ga gơjãp dơgrữq kaya hagĩq dòq wỡq la dơgrữq kaya jẽq mơtai, kơyua Kơu ôh-ka bôh dơgrữq vruãq ngãq anàq hũ song wil tãl pãq anãq Yàc Pô Lơngĩq Kơu. ",
  "verseAfter": "Iỡuq mơdưh tơgùq sì ngãq ga gơjãp dơgrữq kaya hagĩq dòq wỡq la dơgrữq kaya jẽq mơtai, kơyua Kơu ôh-ka bôh dơgrữq vruãq ngãq anàq hũ song wil tãl pãq anãq Yàc Pô Lơngĩq Kơu hũ. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 2,
  "modifiedTimestamp": "2021-10-15T02:11:38.666Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
